<?xml version="1.0" standalone="no" ?>
<!--
Single SCO with basic runtime calls. SCORM 1.2.

Provided by Rustici Software - http://www.scorm.com

This example demonstrates the use of basic runtime calls in a multi-page SCO. It
includes a demonstration of bookmarking, status reporting (completion and success), 
score and time. It also includes the addition of a basic "controller" for providing
intra-SCO navigation.
-->

<manifest identifier="com.scorm.golfsamples.runtime.basicruntime.12" version="1"
         xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
         xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                             http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd
                             http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">

  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
  </metadata>
	<organizations default="ratnasagar">
		<organization identifier="ratnasagar">
			<title>RSPL Animated Activity</title>
			<item identifier="item_1" identifierref="resource_1">
				<title>RSPL Animated Activity</title>
			</item>
		</organization>
	</organizations>
	<resources>
		<resource identifier="resource_1" type="webcontent" adlcp:scormtype="sco" href="contents/index.html">
<file href="adlcp_rootv1p2.xsd"/>
<file href="imscp_rootv1p1p2.xsd"/>
<file href="imsmd_rootv1p2p1.xsd"/>
<file href="ims_xml.xsd"/>
<file href="contents/index.html"/>
<file href="contents/css/style.css"/>
<file href="contents/images/Slide1.jpg"/>
<file href="contents/images/Slide10.jpg"/>
<file href="contents/images/Slide2.jpg"/>
<file href="contents/images/Slide3.jpg"/>
<file href="contents/images/Slide4.jpg"/>
<file href="contents/images/Slide5.jpg"/>
<file href="contents/images/Slide6.jpg"/>
<file href="contents/images/Slide7.jpg"/>
<file href="contents/images/Slide8.jpg"/>
<file href="contents/images/Slide9.jpg"/>
<file href="contents/img/b05.png"/>
<file href="contents/img/loading.gif"/>
<file href="contents/img/pdfIcon.png"/>
<file href="contents/img/Printer-icon.png"/>
<file href="contents/js/jquery-3.2.1.js"/>
<file href="contents/js/jssor.slider-24.1.5.min.js"/>
<file href="contents/js/lib/SCORM_API_wrapper.js"/>
<file href="contents/media/Slide_1.mp3"/>
<file href="contents/media/Slide_1.ogg"/>
<file href="contents/media/Slide_10.mp3"/>
<file href="contents/media/Slide_10.ogg"/>
<file href="contents/media/Slide_2.mp3"/>
<file href="contents/media/Slide_2.ogg"/>
<file href="contents/media/Slide_3.mp3"/>
<file href="contents/media/Slide_3.ogg"/>
<file href="contents/media/Slide_4.mp3"/>
<file href="contents/media/Slide_4.ogg"/>
<file href="contents/media/Slide_5.mp3"/>
<file href="contents/media/Slide_5.ogg"/>
<file href="contents/media/Slide_6.mp3"/>
<file href="contents/media/Slide_6.ogg"/>
<file href="contents/media/Slide_7.mp3"/>
<file href="contents/media/Slide_7.ogg"/>
<file href="contents/media/Slide_8.mp3"/>
<file href="contents/media/Slide_8.ogg"/>
<file href="contents/media/Slide_9.mp3"/>
<file href="contents/media/Slide_9.ogg"/>
<file href="contents/__fonts/arial.ttf"/>
</resource>
	</resources>
</manifest>
